<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
    <h1>Ejercicio 2</h1>
    <p>
        <a href="../enlaces/ejercicio2a.html" title="Ejercicio_2a.html">Ejercicio 2a</a>
    </p>
    
    <p>
        <a href="../enlaces/ejercicio2b.html" title="Ejercicio_2b.html">Ejercicio 2b</a>
    </p>

    <p>
        <a href="../enlaces/ejercicio2c.html" title="Ejercicio_2c.html">Ejercicio 2c</a>
    </p>
</body>